﻿
/*OVERRIDE BOOTSTRAP
@media screen and (min-width: 768px) {
    .container {
  width: 840px !important;
}*/

@media  (min-width: 992px) and (max-width: 1200px) {
  .container {
    width: 960px !important; 
  }
}


a {
    text-decoration: none !important;
}

.jumbotron {
    background-color: #D4E5E3;
    color: #666;
    padding: 10px;
}

.mainTitle {
    font-size: 63px;
    color: #666;
}

.mainSubTitle {
    font-size: 21px;
    color: #666;
}

.wellQuickSearch {
    background-color: #0088CC !important;
    border: 1px solid #0088CC !important;
}

.panel, .panel-heading {
    border-radius: 0;
}

/*BOTONES*/

.tile {
    line-height: 40px;
    /*font-family: 'Segoe UI';*/
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    vertical-align: middle;
    color: #0088CC; /*#336699;*/
    text-transform: uppercase;
    border: 1px solid #0088CC; /*#638291;*/
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    width: auto;
}

dt, dd {
    margin-top: 15px;
}

dt {
    clear: both;
}

.tile:hover {
    background-color: #0088CC; /*#336699;*/
    color: #ffffff;
}

.colButons {
    position: relative;
    width: 33.33%;
    float: left;
}


@media (max-width: 768px) {
    .colButons {
        width: 100%;
        min-height: 0;
        float: none;
    }
}

@media (min-width: 768px) {
    .colButons {
        min-height: 1px;
    }
}


.contentButons {
    display: table;
    margin: 0 auto;
}


.mcFlatWell {
    color: rgba(0,0,0,.84);
    background-color: #fff;
    padding: 19px;
    margin-bottom: 20px;
    /*box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);*/
    border-radius: 2px;
    border: 0;
}

    .mcFlatWell h2 {
        color: #009587;
    }

.mcDanubisText {
    color: #009587 !important;
}

.modal-utilities {
    font-size: 12px;
}

    .modal-utilities .modal-dialog {
        width: 850px;
    }


.mcOneClickPanelInfo {
    border-radius: 2px;
    border: 0;
    /*box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12);*/
}

[class*=mcOneClickPanelInfo] > .panel-heading {
    color: #337ab7;
    border: 0;
    background-color: #ffffff;
    border-bottom: 2px solid #337ab7;
}

[class*=mcOneClickPanelInfo] > .panel-footer {
    color: #337ab7;
    border: 0;
    background-color: #ffffff;
    border-top: 2px solid #337ab7;
}

.mcTextBoxSearch {
    margin-top: 10px;
    margin-bottom: 10px;
}


.mcChkboxGroup {
    color: rgba(0,0,0,.84);
    background-color: #fff;
    padding: 5px;
    /*margin-bottom: 20px;*/
    margin-top: 10px;
    margin-bottom: 10px;
    /*box-shadow: 0 3px 10px rgba(0,0,0,.23),0 3px 10px rgba(0,0,0,.16);*/
    border-radius: 2px;
    border: 0;
}

.mcOneClickProfileValues {
    width: 50%;
    padding: 5px;
}

.mcOneClickProfileCardLabel {
    background-color: #7CB5EC;
    width: 100%;
    color: White;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-weight: bold;
}

    .mcOneClickProfileCardLabel > a {
        color: white;
    }

.mcOneClickProfileCardValue {
    background-color: #777;
    width: 100%;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.mcOneClickProfileCardYear {
    background-color: #777;
    width: 100%;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-weight: bold;
    margin-top: 5px;
}

.mcWupiTable {
    /*float: left;*/
}

    .mcWupiTable table {
        width: 280px;
        overflow: hidden;
    }

        .mcWupiTable table tr td {
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .mcWupiTable table th {
            text-align: right;
        }

/*.mcWupiTable dt {
    float: left;
    width: 50%;
    text-align: left; 
}

.mcWupiTable dd {
    float: left;
    width: 50%;
    text-align: right;
   
}*/

#divWupi {
    float: left;
    /*margin-left: 250px;*/
}

.mcOneClickTable {
    width: 100%;
}




.mcOneClickTableLabel {
    font-weight: bold;
    text-align: left;
    width: 20%;
}

.mcOneClickTableWupi {
    text-align: right;
    width: 40%;
}

.mcOneClickTableTarif {
    text-align: right;
    width: 40%;
}

.mcTabContainerOneClick {
    margin-top: 10px;
}

#modalUtilities .modal-content {
    height: 600px;
    overflow: auto;
}


.mcTip {
    display: inline;
    position: relative;
    background;
}

    .mcTip:hover:after {
        background: #333;
        background: rgba(0,0,0,.8);
        border-radius: 5px;
        bottom: 26px;
        color: #fff;
        content: attr(title);
        left: 20%;
        padding: 5px 15px;
        position: absolute;
        z-index: 98;
        width: 220px;
    }
.mcUl {
            width: 100%;
            margin-bottom: 20px;
            overflow: hidden;
            border-top: 1px solid #ccc;
        }

.mcLi {
            line-height: 1.5em;
            border-bottom: 1px solid #ccc;
            float: left;
            display: inline;
        }


.triple li {
            width: 33.333%;
        }

.mcStronger {
    font-weight: bold;
    font-size: 18px;
}